var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlists/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__e4801f45._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_wishlists_[id]_route_actions_dda89c8f.js")
R.m(85277)
module.exports=R.m(85277).exports
